Page MenuHomePhabricator

Midterm evaluation for "Newsletter extension for mediawiki"
Closed, ResolvedPublic

Description

Midterm evaluations for GSoC are coming up. All students and mentors must submit their evaluation on Melange after 26th June and before 3rd July 2015. Please note that only mentor needs to evaluate each student, not both.

If you have any concerns regarding your project/student which you do not wish to discuss on Phabricator, feel free to reach out to me or Quim directly.

Please complete the following in order to evaluate your student:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Additional comments: MVP is out here http://newsletter-test.wmflabs.org. Thanks to @Qgil and the Lyon Hackathon :) Good Job!

Evaluation: Pass

Event Timeline

Niharika created this task.Jun 19 2015, 6:30 PM
Niharika assigned this task to Qgil.
Niharika raised the priority of this task from to Normal.
Niharika updated the task description. (Show Details)
Niharika added subscribers: Aklapper, Niharika, 01tonythomas.
Qgil reassigned this task from Qgil to 01tonythomas.Jun 22 2015, 10:20 AM
Qgil set Security to None.
Qgil added a subscriber: Qgil.
01tonythomas updated the task description. (Show Details)Jun 29 2015, 7:48 AM
01tonythomas closed this task as Resolved.Jul 1 2015, 8:36 AM
01tonythomas updated the task description. (Show Details)
01tonythomas updated the task description. (Show Details)Jul 1 2015, 8:38 AM